.section--searchhero {
    background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.masslive.jpg') no-repeat center top;
    background-size: cover;
    background-blend-mode: color-burn;
    width: 100%;
    border: 1px solid gray;
    display: block!important;
    align-items: center;
    justify-content: center;
}

.section--searchhero.bama,
.section--searchhero.gulf {
    background: #909e9e url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.al.png') no-repeat center top;
    background-size: cover;
}

.section--searchhero.olive,
.section--searchhero.mlive {
    background: #999 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.oregonlive.jpg') no-repeat center top;
    background-size: cover;
}

.section--searchhero.cleve {
    background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.cleveland.jpg') no-repeat left top;
    background-size: cover;
}

.section--searchhero.mass {
    background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.masslive.jpg') no-repeat center top;
    background-size: cover;
}

.section--searchhero.silive {
    background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.silive.jpg') no-repeat center top;
    background-size: cover;
}

.section.section--searchhero div.section__body {
    height: 550px;
    padding-top: 9.5rem;
    padding-bottom: 0px;
}

.section--searchhero .tagline {
    margin: 33px 0 20px 0;
    display: block;
    color: white;
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif;
    font-size: 32px;
    line-height: 44px;
    text-shadow: 0 0 5px #222;
}

.section--searchhero .field_wrap .ui-autocomplete-input {
    padding: 3px 0 3px 8px;
    width: 100%;
    height: 24px;
    display: block;
    border: 1px solid #e0e0e0;
    background-color: #ffffff;
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif;
}

.section--searchhero .btn_wrap {
    position: relative;
    margin: 0 12px 0 0;
    padding: 0;
    min-width: 87px;
}

.section--searchhero .btn_wrap .btn_employer_center {
    float: right;
    margin: 9px 0 12px 0
}

.section--searchhero .btn_wrap .btn_employer_center .adv_search_btn {
    margin: 0;
    padding: 15px 37px 16px 37px;
    width: auto;
    background-color: black;
    cursor: pointer;
    display: inline-block;
    color: white;
    font-size: 15px;
    font-weight: normal;
    display: table-cell;
    vertical-align: top;
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif
}

.section--searchhero .section__searchwrap {
    display: block;
    width: 100%;
    margin: 34px 0
}

.section--searchhero .row__cell {
    margin: 0;
    display: block;
    width: 100%;
    font-family: Benton Sans Medium,Arial,sans-serif;
}

.section--searchhero .row {
    position: relative;
    margin-left: 3%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center
}

.section--searchhero .field_wrap {
    float: left;
    width: 39%;
    height: 34px;
    padding: 0 2px 0 0;
}

.section--searchhero .field_wrap.syr-autocomplete {
    width: 43%;
}

.section--searchhero .field_wrap.syr-radio {
    width: 35%;
    margin-right: -65px;
}

.section--searchhero .field_wrap input {
    height: 26px;
    width: 240px
}

.section--searchhero .field_wrap label {
    color: lightgray;
    display: block;
    font-size: 12px;
    margin: 0 0 5px 1px
}

.section--searchhero .field_wrap .radio {
    display: inline-flex;
    background: white;
    height: 38px;
    border-radius: 3px;
    margin-left: 1px;
    padding: 5px 0 2px 30px;
    width: 80%;
    border: 1px solid gray;
}

.section--searchhero .field_wrap.syr-radio input[type=radio] {
    width: 30px;
}

.section--searchhero .field_wrap.syr-radio .radio label {
    padding: 5px 0 0 5px;
    margin-right: 25px;
    color: black;
    font-size: 14px;
}

.section--searchhero .field_wrap .sel__single-value {
  font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif;
}

.section--searchhero .searchbutton {
    min-width: 111px;
    height: 37px;
    padding: 2px 26px 3px 0;
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    background: black url("https://static.advance.net/static/classifieds/careers/img/icon-magnifier.png") right 18px top 8px no-repeat;
    color: white;
    border: 0;
    cursor: pointer
}

.section--searchhero .section__foot p {
    color: #ffffff;
    font-size: 16px;
    line-height: 22px;
    text-align: center
}

.section--searchhero .section__foot .footlinks {
    margin: 0 6px;
    text-decoration: underline;
    font-style: normal
}

.section--searchhero .clearButton {
    padding: .7em .75em 0 .25em;
    position: relative;
    float: right;
    z-index: 101;
    cursor: pointer;
    color: #aaaaaa;
}

.section--searchhero .clearButton:hover {
    color: #cccccc;
}

.search_widget_header {
    display: none;
}
#form_wrap_home .enclosure_widget {
    background: none;
    width: 80%;
}
.enclosure_widget .search_widget .search_widget_table .search_widget_row .search_widget_cell>.Button {
    box-shadow: 0 0 1px 1.2px #777;
}

@media screen and (min-width:600px) and (max-width:980px) {
    .section--searchhero .field_wrap.jobtitle_wrap.syr-autocomplete input {
        width: 38vw!important;
    }
    .section--searchhero .field_wrap.syr-autocomplete {
        width: 38%;
    }
    .section--searchhero .field_wrap.syr-radio {
        width: 43%;
        margin-right: -65px;
    }
    #form_wrap_home .enclosure_widget {
        width: 100%;
    }
}

@media screen and (max-width:600px) {
    .section--searchhero .tagline {
        margin-top: 48px;
        margin-bottom: 0;
        font-size: 1.5em;
        line-height: 1.3em;
    }
    .section--searchhero .section__body {
        height: 375px
    }
    .section--searchhero .row {
        margin-left: 0;
        width: 100%
    }
    .section--searchhero .row__cell {
        margin: 0 auto;
        padding-bottom: 0;
        display: block;
        width: 86%
    }
    .section--searchhero .field_wrap {
        margin-bottom: 20px;
        width: 100%
    }
    .section--searchhero .field_wrap.syr-autocomplete {
        width: 90%;
    }
    .section--searchhero .jobtitle_wrap input {
        width: 78vw!important;
    }
    .section--searchhero .css-bg1rzq-control {
        width: 78vw!important;
    }
    .section--searchhero .field_wrap.syr-radio {
        width: 100%;
    }
    .section--searchhero .field_wrap .radio {
        width: 92%;
        white-space: nowrap;
        padding: 6px 25px 2px 2px;
    }
    .section--searchhero .searchbutton_wrap {
        margin-top: 23px
    }
    .section--searchhero .section__foot {
      display: none!important;
    }
    .section--searchhero .clearButton {
        left: -7.5vw;
    }
    #form_wrap_home .enclosure_widget {
        width: 90%;
    }
    .search_widget_row {
        display: block;
    }
    .search_widget_cell {
        position: absolute;
        top: 14px;
    }
    .search_widget_listing_type_filter {
        top: 63px;
        left: 6px;
    }
    .search_widget_button {
        top: 63px;
        left: 113px;
    }
}

@media screen and (max-width:376px) {
    .section--searchhero {
        background: #adbfbf url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.masslive.mobile.jpg') no-repeat left top;
        background-size: cover;
    }
    .section--searchhero.bama,
    .section--searchhero.gulf {
        background: #909e9e url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.al.mobile.jpg') no-repeat center top;
        background-size: cover;
    }
    .section--searchhero.olive,
    .section--searchhero.mlive {
        background: #999 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.oregonlive.mobile.jpg') no-repeat center top;
        background-size: cover;
    }
    .section--searchhero.cleve {
        background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.cleveland.mobile.jpg') no-repeat left top;
        background-size: cover;
    }
    .section--searchhero.mass {
        background: #82a3a3 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.masslive.mobile.jpg') no-repeat left top;
        background-size: cover;
    }
    .section--searchhero.silive {
        background: #80b0b0 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.silive.mobile.jpg') no-repeat center top;
        background-size: cover;
    }
    .section.section--searchhero div.section__body {
        height: 445px;
        padding-top: 6rem;
    }
    .section--searchhero .tagline {
        margin-top: 15px;
        font-size: 1.4em;
    }
    .section--searchhero .field_wrap.syr-autocomplete {
        width: 100%;
    }

}

/* START: IE workarounds */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   /* IE10+ CSS */

   .section--searchhero {
      background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.masslive.ie.jpg') no-repeat center top;
      background-size: cover;
      width: 100%;
      border: 1px solid gray;
      display: block!important;
      align-items: center;
      justify-content: center;
   }
   .section--searchhero.bama,
   .section--searchhero.gulf {
     background: #909e9e url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.al.ie.jpg') no-repeat center top;
     background-size: cover;
   }
   .section--searchhero.olive,
   .section--searchhero.mlive {
      background: #999 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.oregonlive.ie.jpg') no-repeat center top;
      background-size: cover;
   }
   .section--searchhero.cleve {
      background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.cleveland.ie.jpg') no-repeat left top;
      background-size: cover;
   }
   .section--searchhero.mass {
      background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.masslive.ie.jpg') no-repeat center top;
      background-size: cover;
   }
   .section--searchhero.silive {
      background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.silive.ie.jpg') no-repeat center top;
      background-size: cover;
   }

}

@supports (-ms-accelerator:true) or (-ms-ime-align:auto) {
   /* Edge 12+ CSS or Edge 16+ CSS  */

   .section--searchhero {
      background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.masslive.ie.jpg') no-repeat center top;
      background-size: cover;
      width: 100%;
      border: 1px solid gray;
      display: block!important;
      align-items: center;
      justify-content: center;
   }
   .section--searchhero.bama,
   .section--searchhero.gulf {
     background: #909e9e url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.al.ie.jpg') no-repeat center top;
     background-size: cover;
   }
   .section--searchhero.olive,
   .section--searchhero.mlive {
      background: #999 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.oregonlive.ie.jpg') no-repeat center top;
      background-size: cover;
   }
   .section--searchhero.cleve {
      background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.cleveland.ie.jpg') no-repeat left top;
      background-size: cover;
   }
   .section--searchhero.mass {
      background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.masslive.ie.jpg') no-repeat center top;
      background-size: cover;
   }
   .section--searchhero.silive {
      background: #b3c4c4 url('https://s3.amazonaws.com/homepagepoc-prod.advance.net/hero.silive.ie.jpg') no-repeat center top;
      background-size: cover;
   }

}

/* END: IE workarounds */
